/* 	This C file is just to test CLIST */
main()
{
putfmt(" First, we have a\
	string which stretches over several\
	lines to check that all but first are\
	marked with quotes.\
	Check also that the failure of this line
	to end with \\ is reported (on this line)";
/* Now do the same
		  with comment*/
putch('		/* And also with prime */
')
/* Check nesting of {} */
	{
		{
			{
			}
		 }
	}
and_also(
	 (
	  (
	  )
	 )
	);
and [one
	[
	 two[
	     x]
	    ]
	]
    ] = 0;
backwards too
]
 ]
 [
[
/* Nested comments
/* are handled properly
*/ by CLIST
   but don't
   expect Whitesmiths' C to accept them!
*/
*/
/*
End with some mismatches
}
{
))
[[[
can't do all
-- testing quote prevents
doing double-quote or comments
